/*
common elements
buttons

layout
list-style
colors
backgrounds
tweaks

header
slide-menu
footer
sign-in
find-store
register
index
order-pad
check-stock
product-list-detail
browse-products
browse-matrix
product-view
privacy-statement
terms-of-use
contractor-promotions
shopping-cart
websurvey
contractor-tools
order-history
static-page

MODULES
price-box
price-tabls

breakpoints

Jquery Mobile UI tweaks
dialog/popup
IE fixes

pre-redesign
*/

/*--common elements--*/
body {background:#181a1f;}
h1 {font-size:1.375em;font-weight:normal;color:#fff;margin:.5em 0 0 0;}
h2.page-desc {font-size:.875em;font-weight:normal;color:#80bbed;margin:0 0 1em;}
h3 {font-size:1em;font-weight:bold;color:#80bbed;margin:1.25em 0 .5em;}
	h3.h3-browse-matrix {margin:.75em 0 0 0;font-weight:normal;}
h4 {font-size:1em;color:#fff;margin:1em 0 .5em;}
.ul-list {font-size:.9em;}
.wrapper label {color:#fff !important;}
.wrapper p {color:#fff !important;font-size:.875em;max-width:91% !important;}
	.wrapper p.red {color:#ff2d31 !important;}
.wrapper .bluep {font-size:.875em;font-weight:normal;color:#80bbed !important;margin:0 0 1em;}
.bluetext, .wrapper p.bluetext {font-weight:normal;color:#80bbed !important;}
.text-center {text-align:center !important;}
.align-l {text-align:left !important;}
.align-r {text-align:right !important;}
.hr-fade {margin:0;width:100%;height:1px;border:0;background: #fff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */}
.notification {margin:.5em 0;padding:.5em .375em .5em 3em;position:relative;font-size:.875em;}
.displayNone{display:none}
.invalidCharacters{color:red;font-weight:bold}

/*--buttons--*/
.btn-blue {background-color:#3b5f7f !important;color:#fff !important;border:none !important;}
.btn-gray {background-color:#505050 !important;color:#fff !important;border:none !important;}
.btn-green {background-color:#3f992d !important;color:#fff !important;border:none !important;}
.btn-red {background-color:#7f3b3b !important;color:#fff !important;border:none !important;}

/*--layout--*/
.wrapper {margin:0 auto;max-width:800px !important;}
.constrain {padding:0 4px;}
.constrain-sign-in {max-width:500px;margin:0 auto;}
.constrain-store-location {max-width:275px;margin:0 auto;}
.max500 {max-width:500px;}
/*percentages*/
.w100 {width:100% !important;}.w85 {width:85% !important;}.w80 {width:80% !important;}.w75 {width:75% !important;}.w70 {width:70% !important;}.w60 {width:60% !important;}.w50 {width:50% !important;}.w45 {width:45% !important;}.w40 {width:40% !important;}.w35 {width:35% !important;}.w30 {width:30% !important;}.w25 {width:25% !important;}.w20 {width:20% !important;}.w15 {width:15% !important;}.w10 {width:10% !important;}
/*pixels*/
.w120px {width:120px !important;}
.clearfix:after {visibility: hidden;display: block;content: "";clear: both;height: 0;}
.left {float:left;}
.right {float:right;}
.center {text-align:center;}

/*--list-style--*/
#catList, #productListsBox, .newlist {margin:1em 0;}
#catList li, #productListsBox li, .newlist li {margin-bottom:.25em;}
#catList li a, #productListsBox li a, .newlist li a {background:#531114 url(../images/bg-list-item.jpg) repeat-y !important;color:#fff;border:none;font-weight:normal;}
#catList li a:after {margin-right:1.25em;}
#productListsBox li a:after {display:none;}
#catList li a:active, #productListsBox li a:active, .newlist li a:active {background:#e62833;}
.productDetails-twocolumns-right .price-discount {margin-top:.25em;}

#folderLists .tabs-area li { margin-bottom: .25em;}
#folderLists .tabs-area li a {background:#531114 url(../images/bg-list-item.jpg) repeat-y !important;color:#fff;border:none;font-weight:normal;}
#folderLists .tabs-area li a:after{display:none;}
#folderLists .tabs-area .ui-icon-edit {background-color:transparent; height: 20px;width: 20px !important; margin-right:2em}
#folderLists .tabs-area .ui-icon-delete {background-color:transparent; height: 20px;width: 20px !important}

/*--colors--*/
.white {color:#fff !important;}

/*--backgrounds--*/
.bg-dark {background:#181a1f;}
.bg-steel {background:#2f3234 url('../images/bg-home.jpg') !important;background-size:cover;}
.bg-blue {background-color:#242936;}
.bg-yellow {background-color:#e0df97;}
.bg-red {background-color:#e09797;}
.bg-dk-blue {background-color:#242936 !important;padding:1em 0;}
.bg-dk-blue.constrain {padding:1em 4px !important;}

/*--tweaks--*/
.mt1 {margin-top:1em;}
.mt2 {margin-top:2em;}
.mb1 {margin-bottom:1em;}
.mb5 {margin-bottom:.5em !important;}
.mt15 {margin-top:1.5em;}
.mt67 {margin-top:.67em;}
.mt22 {margin-top:.22em;}
.mt33 {margin-top:.33em;}
.t-align-l {text-align:left !important;}
.t-align-c {text-align:center !important;}
.t-align-r {text-align:right !important;}
/*--- text-shadow---*/
.mobileheader-infoblock span, #catList li a, .newlist li a {text-shadow: 1px 1px #000;}

/*--header--*/
#header {background-color:#181a1f;padding:0 !important;}
#header .wrapper {position:relative;}
.logo {margin:18px 0 0 8px;width:50%;max-width:230px !important;max-height:41px !important;float:left;}
.action-items {background-color:#20242c;padding:16px 12px 8px 10px;-webkit-box-shadow: -5px 0px 5px -2px rgba(0,0,0,1);-moz-box-shadow: -5px 0px 5px -2px rgba(0,0,0,1);box-shadow: -5px 0px 5px -2px rgba(0,0,0,1);float:right;}
	.action-items a {text-decoration:none;display:inline-block;zoom:1;*display:inline;margin-left:.25em;}
	.action-items #qtyCartNum {color:#c12730;margin-top:-56px;}
	.action-items a span {font-size:.75em;display:block;margin:0 auto;color:#fff;text-align:center;}
.mobileheader-infoblock {min-height:2px;margin-bottom:0;bottom:0;background-color:#c12730;border-bottom:solid 2px #701218;color:#fff;padding:4px 0 2px 3px;}
	.mobileheader-infoblock span {font-size:.875em;display:inline-block;zoom:1;*display:inline;}
	.mobileheader-infoblock span.right {text-overflow:ellipsis;}
	.mobileheader-infoblock.clearfix a.storedropdown {color:#fff;font-weight:normal;}
#mobileheader-storedropdown {border-bottom:solid 1px #424c65;color:#fff;display:none;background-color:#222630;position:absolute;left:0;right:0;z-index: 999}
    #mobileheader-storedropdown a {text-align:right;margin-right:9px;}
#mobileheader-shiptodropdown {border-bottom:solid 1px #424c65;color:#fff;display:none;background-color:#222630;position:absolute;left:0;right:0;z-index: 999}
    #mobileheader-shiptodropdown a {text-align:right;margin-right:9px;}
#hamburger {margin:6px 0 0 14px;width:40px;float:left;}
#search-bar {overflow:hidden;}
	#search-bar .ui-input-search {background:#fff;margin:0;}
	#search-bar .ui-corner-all {border-radius:0;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
#qty-cart {font-family:Arial, Helvetica, sans-serif;font-weight:bold;position:absolute;color:#c12730;top:12px;margin-left:94px;text-align:center;width:20px;}

/*--slide-menu--*/
.side-panel {background-color:#181a1f !important;}
.ui-panel-inner {padding:5em 7px 0;}
	#closepanel {display:block;margin-left:6px;margin-bottom:1em;}
#slide-menu {margin-left:-9px;}
#slide-menu .home-icon-div {}
#slide-menu .home-icon-active, #slide-menu .home-icon-soon {width:74px;height:74px;margin:0 auto 1em;text-align:center;}
	#slide-menu a {text-decoration:none;}

/*--- footer ---*/
#footer {width:100%;background-color:#222630;border-top:solid 1px #424c65;border-bottom:solid 1px #424c65;padding:1.5em 0 5em;margin-top:2em;}
	#footer ul {display:block;}
	#footer a {color:#fff !important;background-color:#3b5f7f;border:none;}
.sign-out {background-color:#572525 !important;color:#fff;}

/*--sign-in--*/
#sign-in label, #sign-in p {color:#fff;}
.sign-in-register {margin-top:2em;}
#invalidzip {display:none;color:#fff;border-bottom:solid 2px #f00;}

/*--find-store--*/
.zipcoderow {margin:0 auto;}

/*--register--*/
.register-ul, .register-ul li {background:#181a1f !important;text-shadow:none !important;border:none !important;}
	.register-ul legend, .register-ul .info, .register-ul span {color:#fff !important;}
	.register-ul .ui-li-divider {padding:.25em 0;margin:.5em 0 .25em;font-size:1.13em;color:#80bbed;background:#242936 !important;border:none !important;}

/* old
.create-account-row { width:100%; }
.holder { margin-left: 5% }
.pAccount-row { float: left }
.create-account-row  .ui-btn-inner { padding-left: 22%; padding-right: 38%; }
.create-account-row .ui-select { width: 96% !important }
#new-customer-intro {width: 100%;}
.registerFormInputs {width: 100%;}
#professionalBox p { float: left; margin-left: 7%; margin-top: 4%; }
.create-account-row input { float: left; left: 31px !important; top: 18% !important; }
#state { margin-bottom: 8% }
#submit-box .ui-btn-block { width: 89% }
#submit-box .ui-btn-inner { width: 85% }
#professionalInput { margin-left: -4%; margin-top: 0; position: relative; }
.pAccount-row .ui-radio { display: inline; margin: 10%; }
#returnHome { height: 50px; margin-left: 18%; }*/

/*--index--*/
.home-buttons {margin:1em 0;}
#body-home a {text-decoration:none;}
.home-icon-active, .home-icon-soon {width:80px;height:80px;margin:0 auto 1em;text-align:center;background:#112e47 url(../images/bg-home-buttons.jpg) repeat-x !important;border:solid 1px #3c7aaf;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;box-shadow:5px 5px 5px rgba(0,0,0,0.2);}
	.home-icon-active:active, .home-icon-soon:active {background:#008bff !important;}
.home-icon-active span, .home-icon-soon span {color:#fff;font-size:.713em;text-align:center;text-shadow:none !important;}
.home-icon-div {margin:15px auto 5px;}
	.home-icon-div img, .home-icon-div svg {width:30px !important;height:auto;}

/*--order-pad--*/
.area1 label, .area2 label {color:#fff;margin-left:5px;}
.mobile-content-box {padding:0;width:100%;max-width:500px;}
.area1 span, .area2 span {display:block;margin-bottom:.25em;}

/*--check-stock (stock status)--*/
#partSearch {margin-left:0;}
h3.product_title a {text-decoration:none;}

/*--product-list-detail--*/
.product-list-detail {}
.product-list-detail .w35 span {display:block;text-align:center;color:#31c714;font-size:1.13em;margin-top:.675em;}
.product-list-detail .w35 img {display:block;margin:.5em auto 0;}
.product-list-detail .ui-checkbox input {margin:0 !important;width:26px !important;height:26px !important;}
.product-list-detail li {background-color:#242936 !important;border-radius:none;padding-top:1em;margin-bottom:.5em;text-shadow:none !important;border:none !important;}
.product-list-detail .ui-checkbox label {padding-left:0 !important;}
.product-list-detail-product {display:block;color:#81bdef !important;text-decoration:none;margin-bottom:.25em;line-height:1.25;}
.product-list-detail .ordernumber {display:block;color:#fff;font-size:.75em;}
.product-list-details-qty {display:block;color:#fff;margin:13px 5px 0 0;text-align:right;}
.product-list-detail .qty-top-padding {padding-top:.3em;}
.product-list-detail .qty-right-padding {padding-top:.2em;}
	.product-list-detail .qty-top-padding input {min-height:2.13em !important;line-height:inherit !important;}
#qty-update-notification {display:block;background-color:#353944;position:fixed;bottom:0;width:100%;max-width:800px;border-top:solid 1px #2a3242;z-index:999;padding:.678em 0 3.5em 0;}
	#qty-update-notification span {display:block;color:#fff;text-align:center;font-size:.875em;}
	#qty-update-notification a {display:block;margin:.5em auto;width:80%;}
.product-list-info {color:#fff;}
.prodlistcontrols {padding-bottom:.5em;}
#productList .ui-li-static {padding:.75em 0 0 !important;white-space:normal;}
.ui-btn.ui-mini.ui-corner-all.panda-button {
    font-size: 10.3px;
    line-height: 20.9px;
}

/*--browse-products--*/
.browse-subsequent {}
.browse-subsequent.ui-content {padding:0 !important;}
.browse-subsequent .ui-listview {margin:1em 0 !important;}
.browse-breadcrumbs {}
	.browse-breadcrumbs-last {display:block;font-size:.9em;margin-left:1em;}

/*--browse-matrix--*/
.browse-matrix {background-color:#242936;}
.product-list .pricesLoading {display:block;margin:0 auto;}
.product-list a h2 {font-size:1.13em;overflow:hidden;text-overflow:ellipsis;margin:.5em 0 0;}
.product-list a {text-decoration:none !important;}
.product-list ui-grid-a.bg-dk-blue {margin-bottom:.5em;}
.instock {color:#5c9e3c;}
/*old*/
.product-list li { list-style-type: none; clear: both; font-size: 12px; }
.product-list .prodimg img, .product-list .info { float: left; padding: 10px 18px 10px 5px; width: 75px; height: auto; margin-left: -15px; }
.product-list .info { margin-top: -15px; width: 48%; min-height: 100px; padding-bottom: 5px; }
.product-list p { margin-top: 3px; font-size: 11px; width: 100%; }
.product-list .info a { text-decoration: none; }
.product-list .info-right { font-weight: bold; text-align: center; }
ul.product-list { padding-left: 0px; }

/*--product-view (single product)--*/
#singleproduct {}
#singleproduct .title {margin:0 !important;}
#singleproduct dt, #singleproduct dd {color:#fff !important;}
.features-box .image-box {float:left;width:70px;}
    .features-box .image-box img {height:auto;width:70px;}
.details {margin-left:10px;display:block;float:left;width:63%;font-size:.9em;}
    .details a {text-decoration: none;}
    .details div {float:left;}
        .details div dl { color:#fff; margin: 0;width: 185px;text-align:right;}
            .details div dl dt { float: left; margin-right: 3px; }
            .details div dl dd { display: block; font-weight: bold; margin: 0 0 2px; }
.tabs-area {font-size:.875em;}
.collapsible-content h2 {margin:0;color:#5b9cd3;font-weight: bold;font-size:1.25em;}
	.tabs-area .ui-collapsible-heading-toggle {margin-bottom:.25em;background:#531114 url(../images/bg-list-item.jpg) repeat-y !important;color:#fff;border:none;font-weight:normal;}
	.tabs-area .ui-body-inherit {background-color:#181a1f !important;text-shadow:none !important;border:none !important;color:#fff !important;}
	.tabs-area .ui-collapsible-content {padding:.5em;}
	.prod-specs .ui-block-a, .prod-specs .ui-block-b {font-size:.75em;overflow:hidden;}
	.prod-specs .bluebar {display:block;border-bottom:solid 1px #404759;}
		.prod-specs .ui-block-b {vertical-align:bottom;}
.singleprod-addon .ui-input-text {display:inline;}
	.singleprod-addon .name a {text-decoration:none;}


/*--privacy-statement--*/
.content-box-privacystatement p, .content-box-privacystatement ul li {font-size:1em;}

/*--terms-of-use--*/
.termsofuse h1 {margin-bottom:1em;}

/*--contractor-promotions--*/
.cpromos img {display:block;margin-bottom:1em;padding-bottom:1em;width: 100%;height:auto;}

/*--shopping-cart--*/
#productSet li.ui-body-inherit {background-color:#181a1f !important;color:#fff !important;text-shadow:none !important;padding:0 !important;}
	#productSet li.ui-body-inherit .ui-grid-solo {padding:.5em .7em;}
	#productSet .cart-ordernum {display:block;}
	#productSet .cart-brand {display:block;}
	#productSet .prodNum {display:inline;}
	#productSet .in-stock {text-align:right;}
	#productSet .price-cell {text-align:right;}
	#productSet .cart-qty-txt {display:inline-block;zoom:1;*display:inline;}
	#productSet .cart-qty {width:80px;display:inline-block;zoom:1;*display:inline;}
		#productSet .prodbuttons {padding:.25em 0 .25em .7em;}
.cartButtonIcon {float:left;padding:35px;text-align:center;}
.cart-form .t {text-align:center;font-size:12px;width:100%;}
    .cart-form .t span {font-weight: bold;}
.cart-form .ui-btn-inner {font-weight:bold;font-size:12px;}
.cart-form .ui-block-a span {font-weight:normal;}
.cart-inner {width:100%;}
.cart-form a {text-decoration:none;}
.cart-price {text-align:right;}
.merch-total, .items-in-cart {display:block;font-size:.875em;}
.merch-total {margin-top:.75em;}
.cart-total-container {text-align:right;}
.total-sum {color:#3f992d;font-size:1.5em;}
.prodsnotfound {border:solid 1px #f00;font-size:.75em;}
.retrieving-pricing {border:solid 1px #fff;font-size:.75em;}
.checkoutSteps {display:block;margin-bottom:1em;}
.checkoutSteps .ui-btn {padding: .7em 2.3em .7em .6em !important;border-right:solid 1px #417fb5 !important;}
	.checkoutSteps .ui-last-child {padding:.7em .7em .7em .6em !important;border-right:none !important;}
.checkoutSteps .ui-btn-active {background-color:#417fb5 !important;}
.addSubstitutes {}
	.addSubstitutes .bluebar {border-bottom:solid 1px #404759;display:block;padding:.25em 0;}
	.addSubstitutes .ui-collapsible-content, .associatedProducts .ui-collapsible-content {background:#242936 !important;padding:0 !important;border:none !important;text-shadow:none !important;}
	.associatedProducts .ui-controlgroup-controls .ui-btn {background-color:#242936 !important;font-size:.875em;}
		.associatedProducts .ui-btn.ui-checkbox-off:after {border:solid 1px #fff !important;}
	.addSubstitutes .bg-dk-blue, .associatedProducts .bg-dk-blue {padding:0 !important;}
	.subs .subcode {color:#80bbed;font-size:1em;display:block;}
	.subs .subname {color:#fff;font-size:.75em;display:block;white-space:normal;}
.prodinfo.ui-grid-solo, .prodinfo.line-items {background:#242936;border-bottom:solid 1px #181a1f;}
.line-note {font-size:.875em;}
.qty {text-align:right !important;}
.qty-center {text-align:center !important;}
/*--shipping and billing--*/
#newAddress {}
.shipping-billing h1, .shipping-billing label {margin-left:.375em;}
.checkout-review-shipping, .checkout-review-billing {font-size:.875em;}
/*--confirm--*/
.addressLine {display:block;}
.ordersummary-ul .title {white-space:normal;}

/*--websurvey--*/
.websurvey .fsFieldRow {background-color:#242936;padding:.5em;margin:.5em;}
.websurvey .fsHidden {display: none; margin: 0 !important; padding: 0 !important;}
.websurvey legend {margin-bottom:.5em;}

/*contractor-tools--*/
.ctools table {width:100%;background:#fff !important;color:#000;}
.ctools .red {color:#f00;}
.ctools .bold {font-weight:bold;}
.ctools td {border-bottom:solid 1px #404759;background:#fff;}
.tablekey {padding:.5em 0 !important;}
	.tablekey p {margin-left:.5em;}
#toolspressure, .toolsdisclaimer {font-size:.675em;}
.orificetable, .smalltable {font-size:.675em;background:#fff;}
	.orificetable td {color:#000;}
.calculator-form label {text-align:center;}

/*--order-history--*/
#searchByNumber {width:100%;}
.orderlist-ul li a {font-size:.75em}
	.orderlist-ul .orderInfoDiv {white-space:normal;}
.orderDetailsBox {font-size:.875em;}
.orderDetailsBox .bluebar {display:block;border-bottom:solid 1px #404759;padding-bottom:.25em;margin-bottom:.25em;}
.ordersummary-ul {font-size:.875em;white-space:normal;}
.ui-datepicker-div {z-index:99 !important;}

/*--static-page--*/
.staticpage {background:#fff;}
	.staticpage h1, .staticpage h2, .staticpage h3, .staticpage h4, .staticpage p, .staticpage li, .staticpage th, .staticpage td, .staticpage label  {color:#111 !important;}
#applicationDropDowns li, #options li {list-style-type: none; overflow: hidden; list-style: none; width: 100%; margin-top: 15px;}
#results-global li {list-style-type: none; margin: 0 0 10px 0; overflow: hidden;}
#results-global li.row {border-bottom: 1px dotted #ccc;	width: 100%;}
#results-global li h2 {margin:0 0 3px; color:#069; font-size:14px; font-weight: bold; line-height:17px}
#results-global li a {background: none;	padding: 0px;}
.content-box ul{margin:0 0 16px;padding:0;height:1%;color:#5b9cd3}
.content-box ul a{color:#004e91;background:url(../images/bullet02.gif) no-repeat 0 5px;padding:0 0 0 8px; text-decoration:none;}

/*--MODULES--*/
/*--price-box--*/
.price-box {background:#242936;margin-bottom: 1em;padding:1em 0 0; min-height: 50px; width: 100%;font-size:.9em !important;}
	.price-box em.heading {color: #fff; display: block; margin-bottom: 1px; font-style: normal; font-size: 1em;}
	.price-box .row .text {}
	.price-box .row .submit {}
	.price-box .row .price {color:#3f992d;}
	.price-box .row label {color: #004E91;}
	.price-box .tier {color:#fff !important;}
	.price-box .reg-price {color:#3f992d !important;}
	.qty-box {text-align:center;margin-top:5px;}
		.qty-box .ui-input-text {border:none;}
		.qty-box input {display:block;width:90%;color:#000 !important;}
		.qty-box #quantity {color:#fff;display:block;}
h3.product_title {color:#fff;margin:0;}
	h3.product_title a {color:#3388cc !important;margin:0;}
.product-info-box .ui-grid-solo {margin-bottom:1em !important;}

/*--price-discount--*/
.price-discount{font-size:.75em;padding:.25em;background-color:#b4dcff;display:inline-block;color:#333}

/*--price-table--*/
.price-table {background:#242936;line-height:1.4;font-size:.9em !important;padding:.5em 0;margin-bottom:1em;}
	.price-table h3 {margin:0;}
.price-table table {width:100%;}
.price-table .current .col1, .price-table .current .col2 {display:none;}
.price-table td {border-bottom:solid 1px #404759;}
.price-table .current .col1, .price-table .current .csBranchName {width:57%;}
    .price-table .current .col1, .price-table .current .csBranchName a {text-decoration:none;color:#3388cc;font-weight:bold;}
.price-table .current .col2, .price-table .current .csQuantity {width:43%;text-transform:uppercase;text-align:right;color:#fff !important;padding-right:.25em;}
.price-table .current .col1 a {text-decoration:none;font-style:normal;}

/*--pagination--*/
.paging {width:100%;max-width:400px;margin:0 auto;text-align:center;}
	.paging .ui-btn {margin:0 !important;}
	.paging .continuum {font-size:.9em;margin:0 .25em;}
	.paging a.active {background:#4285c2 !important;}
	.paging li a {text-decoration:none;}


/*--breakpoints--*/
@media (max-width: 319px) {
	.action-items a {margin-left:0;}
	#qty-cart {margin-left:87px;}
}

/*--Jquery Mobile UI tweaks--*/
.ui-content {padding:.5em !important;}
.ui-btn.ui-focus, .ui-input-text.ui-focus, ui-input-search.ui-focus {outline:none;-webkit-box-shadow:none;}
.ui-btn {border:none !important;border-style:none !important;}
.ui-input-btn {background:#242936;color:#fff !important;opacity:1 !important;}
.ui-input-btn.ui-state-disabled {opacity:.3 !important;}
.ui-input-text input, .ui-input-search input {background:#fff !important;}
.ui-input-text, ui-input-search {margin:0 !important;}
.ui-li-count {right:1em !important;}
.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {text-shadow:none !important;}
.ui-page-theme-a .ui-btn,
.ui-page-theme-a .ui-btn:link,
.ui-page-theme-a .ui-btn:visited,
.ui-page-theme-a .ui-btn:hover,
.ui-page-theme-a .ui-btn:active {text-shadow:none;}
.ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a {color:#3388cc;}
.ui-listview li p {font-size:inherit !important;}
.controlgroup-textinput {padding-top:.22em;padding-bottom:.22em;color:#000 !important;padding-left:0;padding-right:0;}
.ui-selectmenu .ui-header {display:none;}
.ui-listview>li p {white-space:normal;overflow:visible;}

/*--dialog/popup--*/
#dialogNewList {padding-top:1em;}
#dialogNewList h1 {color:#61a0d5;}
#dialogNewList .ui-overlay-shadow {-webkit-box-shadow:none;box-shadow:none;}
#dialogNewList label, #dialogNewList legend {color:#fff;}
	#dialogNewList .darklabels label {color:#fff;font-weight:normal;font-size:.875em;}
	#dialogNewList span {color:#fff;}
#dialogNewFolder {padding-top:1em;}
#dialogNewFolder h1 {color:#61a0d5;}
#dialogNewFolder .ui-overlay-shadow {-webkit-box-shadow:none;box-shadow:none;}
#dialogNewFolder label, #dialogNewFolder legend {color:#fff;}
#dialogNewFolder #folderName {width:300px;padding: 10px 5px !important;}
#dialogNewFolder .darklabels label {color:#fff;font-weight:normal;font-size:.875em;}
#dialogNewFolder span {color:#fff;}

#delete-folder-dialog {padding-top:1em;}
#delete-folder-dialog h1 {color:#61a0d5;}
#delete-folder-dialog span {color:#fff;}
#delete-folder-dialog-content {padding: 10px 5px;}
#delete-folder-dialog-content div.ui-grid-a {margin-top: 1.5em;}
#delete-folder-dialog-content div.ui-grid-solo div.ui-block-a {margin-top: 1.5em;}

#storeInfoDialogBox, #filterOptions {background-color:#242936;text-shadow:none !important;border:none !important;}
	#storeInfoDialogBox-popup, #filterOptions-popup {width:100%;max-width:400px !important;}
	#storeInfoDialogBox .ui-body-a, #filterOptions .ui-body-a {background-color:#242936;text-shadow:none !important;}
	#storeInfoDialogBox .ui-grid-b, #filterOptions .ui-grid-b {padding:1em;}
    #storeInfoDialogBox div.left, #filterOptions div.left { text-align: left; }
    #storeInfoDialogBox div.right, #filterOptions div.right { text-align: right; }
    #storeInfoDialogBox div.center, #filterOptions div.center { text-align: center; margin-top:3px; color:#fff;}
	#storeInfoDialogBox .time {color:#fff;}
	#storeInfoDialogBox .map-block {margin:0 auto;text-align:center;}
		#storeInfoDialogBox .time h3 {font-size:1.25em;display:block;border-bottom:solid 1px #fff;padding-bottom:4px;}

#store-info, #filterOptions {
	background-color:#242936;
	text-shadow:none !important;
	border:none !important;
	padding: 0 .5em .5em;
	}
#store-info-popup, #filterOptions-popup {
	width:100%;
	max-width:400px !important;
}
#store-info .ui-body-a, #filterOptions .ui-body-a {
	background-color:#242936;
	text-shadow:none !important;
	}
#store-info .ui-grid-b, #filterOptions .ui-grid-b {
	padding:1em;
	}
#store-info div.left, #filterOptions div.left {
	text-align: left;
	}
#store-info div.right, #filterOptions div.right {
	text-align: right;
	}
#store-info div.center, #filterOptions div.center {
	text-align: center; margin-top:3px; color:#fff;
	}
#store-info .time {
	color:#fff;
	}
#store-info .map-block {
	margin:0 auto;text-align:center;
	}
#store-info .time h3 {
	font-size:1.25em;
	display:block;
	border-bottom:solid 1px #fff;
	padding-bottom:4px;
	}

.newpopup {background-color:#242936 !important;text-shadow:none !important;padding:1em;border:none !important;}
.newdialog .dialog-header, .newdialog .dialog-content {background-color: #242936 !important; padding: 1em !important;}
.newdialog .dialog-header h1 {margin: 3px;}
.newdialog .dialog-content li > a {color: #ffffff !important;}
.newdialog .dialog-close-icon {cursor: pointer}
#filterOptions .ui-collapsible-content {border:none !important;background:#242936 !important;}
#filterOptions .ui-li-count {margin-right:2em !important;}

/*IE fixes*/
.placeholder-fix {color:#aaa;}







/*--pre-redesign*/
ul.breadcrumbs {text-align:center;list-style-type:none;margin:0 auto;}
.t-wide {font-size:65%;}
.content-h .content-one-column { width: 100% }
#search { bottom: 30px; position: relative; width: 160px; }
ul.breadcrumbs { text-align: center; list-style-type: none; width: 400px; margin-right: auto; margin-left: auto; }
#breadcrumbs { width: 100%; display: block; margin-right: auto; margin-left: auto; text-align: center; }
.breadcrumbs li { float: left }
.breadcrumbs img { float: left }
.breadcrumbs li a { text-decoration: none }
.contactItem { font-size: 12px; color: #004990; }
    .contactItem a { text-decoration: none; color: #004990; }
.time span { font-weight: bold }
.time { font-size: 11px }
.clear { clear: both; display: block; }
#category-items .ui-content p, #category-items-2 .ui-content p { width: 350px; margin-right: auto; margin-left: auto; text-align: center; }
    #category-items .ui-content p a, #category-items-2 .ui-content p a { text-decoration: none; color: #2489CE; font-weight: bold; }
.active a { font-weight: bold !important;}
.inactive a { font-weight: normal !important;}
/* Product Details */
.clear { clear: both; height: 5px; }
.clear20 { clear: both; height: 20px; }
/* End Details */
.infoRight { float: right; width: 20%; }
.addToCart-pg .ui-btn-inner .ui-btn-text { font-size: 13px }
div#quantity { color: #004E91; font: 12px/15px Arial, Helvetica, sans-serif; margin: 2px 3px 0 0; font-weight: bold; text-align: center; }
.searchClass { clear: both; display: block; }
#productListsDropDown { z-index: 2 }
.tierHidden { display: none }
.reg-price a { text-decoration: none; font-size: 12px; }




/*!
* jQuery Mobile Datepicker Wrapper 1.4.2
http://uglymongrel.com.com
*
* Copyright Alexander Schmitz and other contributors
* Released under the MIT license.
* http://uglymongrel.com.org/license
*
*/

/* Globals */
.ui-datepicker,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev {
	/* ui-shadow */
	-webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
	-moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
	box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.15) /*{global-box-shadow-color}*/;
	z-index:99 !important;
}
/* Swatches */
/* A
-----------------------------------------------------------------------------------------------------------*/
html .ui-overlay-a .ui-datepicker td span,
html .ui-overlay-a .ui-datepicker a,
html .ui-body-a .ui-datepicker td span,
html .ui-body-a .ui-datepicker a,
.ui-page-theme-a .ui-datepicker td span,
.ui-page-theme-a .ui-datepicker a {
	/* ui-btn-a */
	background-color: #242936;
	border-color: #ddd ;
	color: #fff;
	text-shadow: none;
}
html body .ui-datepicker .ui-state-highlight {
	/* ui-btn-down */
	background-color: #25455e;
	border-color: #38c;
	color: #fff;
	text-shadow: none;
}
html body .ui-datepicker .ui-state-active {
	/* ui-btn-active */
	background-color: #3388cc;
	border-color: #3388cc;
	color: #fff;
	text-shadow: none;
}
.ui-datepicker td,
.ui-datepicker td a,
.ui-datepicker .ui-datepicker-header {
	/* ui-body-a */
	border-color: #fff;
	background-color: #242936;
	color: #fff;
	text-shadow: none;
}

.ui-datepicker th {
	/* ui-bar-a */
	background-color: #242936;
	border-color: #fff;
	color: #fff;
	text-shadow: none;
	font-weight: bold;
}

.strike {text-decoration:line-through;}
.total-sum.strike {font-size:1.25em;display:block;margin-top:.75em;color:#fff;font-weight:normal;}
.new-price {display:block;color:#def5d9;font-size:1.13em;margin:.25em 0;font-weight:bold;}
p span.new-price {display:inline-block;font-size:1.13em;}
.promo-code-btn {width:55px;}
.promo-applied {display:inline-block;margin-top:.75em;margin-bottom:.5em;background-color:#def5d9;border-radius:7px;padding:.5em .75em;border:solid 1px #20790e;}
.promo-applied span {color:#20790e;font-size:1em;}
#promoError{display:none;color:red;font-weight:bold;margin-top:10px;}

.alert-box-message {
    background-color: #a94442;
    border-radius: 4px;
    color: #ffffff !important;
    font-size: 20px;
    text-align: center;
    padding: 2px;
}

.back-to-cart-link {
    color: #ffffff !important;
}

.addon-checkbox {
	display:inline;
}

.fantechtool {color: #444; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 15px; background-color: #fff; border: 0px; width: 100%;}
.fantechtool a:link, .fantechtool a:visited, .fantechtool a:active, .fantechtool a:hover {color: #A02D00 ;text-decoration: none;}
.fantechtool a:hover {color: #000;}
.fantechtool h1 {margin-bottom: 25px;}
.fantechtool label {float: left; width: 185px; margin-bottom: 0px;}
.fantechtool select {width: 250px;}
.fantechtool table {empty-cells: show;}
.fantechtool pre {padding: 5px; border: 1px solid #eee; overflow: auto;}
.fantechtool h1, .fantechtool #controls, .fantechtool #results {overflow: hidden; padding: 0; width: 90.9%; margin: 20px auto;}
.fantechtool #results {border-top: 1px dotted #ccc;}
.fantechtool #controls, .fantechtool #results li {list-style-type: none; margin: 0 0 10px 0; overflow: hidden;}
.fantechtool #results li {border-bottom: 1px dotted #ccc; width: 100%;}
.fantechtool #results li img {width: 75px; float: left; margin: 0 15px 10px 0;}
.fantechtool #results li {list-style: square outside none; width: 85%;}
.fantechtool #results li {border: 0; padding: 0;}
.fantechtool #results h2 li {font-size: 10px; font-weight: 300; letter-spacing: 0.1em; line-height: 2.6em; text-transform: uppercase; margin: 5px 0}
.fantechtool .resultcontainer {
    border-radius: 25px;
    border: 2px solid #656ead;
    padding: 20px;
}
